<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<style>
    table{
        border: 1px solid;
        font-size: 25px;
    }

    th{
        border: 2px solid;
    }

    td{
        border: 1px solid;
    }
</style>

<body>
    <script src="j_landas_exo4.js"></script>
</body>
</html>